../../debian/sources/dictd.conf               etc/dictd/
../../debian/sources/dictd.order              etc/dictd/
../../debian/sources/dictdconfig              usr/sbin/
../../debian/sources/dictdconfig.alias        etc/dictd/
../../debian/sources/ucf/*                    usr/share/dictd/ucf/ 
usr/sbin/dictd
usr/share/man/man8/dictd.8
